/** 
 * SilverStripe Black Candy Theme
 * http://www.silverstripe.com
 *
 * Main Layout File
 */
 
/* Misc Styles and defaults 
-------------------------------------------- */
  
* {
	margin: 0;
	padding: 0;
}

body {
	color: #333;
 	font-size: 62.5%; 
 	margin-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif; 
}

html {
	background: #FFFFFF url(../images/bg.jpg) top  repeat-x ;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}

.clear{
	clear:both;
}
.clearwide{
	clear:both;
	width:740px;
}

/* CONTAINER
----------------------------------------- */
#BgContainer {
	width: 940px;  
	margin: 0 auto; 
}
#Container { 
	width: 940px;
	padding-bottom: 15px;
}
#Layout {
	width: 940px;
	clear: both;
	/*overflow: hidden; */
	margin-top: 0px;
	margin-bottom: 15px;
	margin-left: auto;
	margin-right: auto;
}
#Content {
	width: 720px;
	float: right; 	
	margin: 0;
	text-align: left;
}


.gridleft {float:left;margin:0 20px 0 0;width:350px}
.gridright {float:left;margin:0 0px;width:350px}


/* HEADER
----------------------------------------- */
#Header { 
 	width: 940px; 
 	margin: 0px 0 0 0;
	padding: 0px;
	background: url(../images/header-image.png) no-repeat top left;
	height: 350px;
	/*overflow: hidden;*/

}
 	#Header .logo {
	margin: -350px 0 0px -25px;
	padding: 2px 0 0px 0px;
	color: #fff;
	float: left;
	position:relative;
	z-index: 20;
	width: 965px;
}
#Header .tagline {
	font-size: 1.0em;
	color: #fff;
	font-weight: normal;
	float: right;
	position:relative;
	padding: 0px 0 0px 0px;
	margin: -290px 25px 0px 0px;
	z-index: 30;
}
#Header .Bannerimage { 
 	width: 940px;
	position: relative;
	margin: 0px 0 0 0;
	padding: 80px 0 0 0;
	height: 270px;
	z-index: 1;
}
/* SLIDESHOW    ------------------------------------------------------------- */

#Header .slideshow {
	width: 940px;
	position: relative;
	margin: 0px 0 0 0;
	padding: 80px 0 0 0;
	height: 270px;
	overflow:hidden;
	z-index: 1;
	}
#Header .slideshow img {width:940px;height:270px; visibility:hidden; top:80px; left:0px; padding: 82px 0 0 0; position:absolute;}

/*#Bannerimage { 
 	width: 940px; 
 	margin: 0 0;
	height: 350px;
	z-index: 2;
}
#Bannerimage img { 
 	width: 940px; 
 	margin: 0 0;
	padding-top:120px;
	z-index: 1;
}*/
#Bannershadow { 
 	width: 940px; 
 	margin: 0 0;
}

/* MAIN NAVIGATION - TABS
----------------------------------------- 
#Navigation {
	width: 768px;
	margin: 0 auto;
	padding-top: 10px;
	overflow: hidden;
	background: #4ea3d7 url(../images/headerRounded.gif) no-repeat center bottom;
}
	#Navigation ul { 
 		float: right; 
		margin-right: 10px;
	}
		#Navigation ul li { 
	 		list-style: none; 
			margin: 0 2px; 
			float: left;
			line-height: 2.8em;
			display: block;
		}
  			#Navigation ul li a { 
				float: left;
				text-decoration: none;
				display: block; 
				height: 2.3em; 
				font-size: 1.2em; 
				padding: 0 0 0 10px;
				color: #fff;
			}
				#Navigation ul li a span {
					text-align: center;
	        		float: left;
					padding-right: 10px;
					height: 2.3em;
				}
					#Navigation ul li a:hover { 
			 			background: #93C7E7 url(../images/hoverTabLeft.gif) no-repeat left top; 
						color: #fff;
						cursor: pointer;
					}
					#Navigation ul li a:hover span {
						background: #93C7E7 url(../images/hoverTabRight.gif) no-repeat right top;
						cursor: pointer;
					}
					
    			#Navigation ul li a.current,
	    		#Navigation ul li a.section,
	    		#Navigation ul li a.section:hover,
	    		#Navigation ul li a.current:hover { 
				 	background: #fff url(../images/activeTabLeft.png) no-repeat left top; 
				 	color: #444;
					}
				#Navigation ul li a.current span,
				#Navigation ul li a.section span,
	    		#Navigation ul li a.section:hover span,
				#Navigation ul li a.current:hover span {
					background: #fff url(../images/activeTabRight.png) no-repeat right top;
					color: #444;
				} */
    
/* BREADCRUMBS
-------------------------------------------- */
#Breadcrumbs { 
 	color: #B7C0C5;
	text-align: left;
	font-size: 0.9em; 
	margin: 0px 5px 10px 0;
}
	#Breadcrumbs p {
		margin: 0;
	}


/* SIDEBAR
-------------------------------------- */
#Sidebar { 
 	width: 185px; 
	float: left;  
	margin: 0px 0 30px 0;
	padding: 0;
}
	#Sidebar .sidebarBox {
		margin: 0 0 5px 0;
		padding: 10px 20px 15px 20px;
		background-color: #87a86f; 
	}
	#Sidebar ul {
		margin: 2px 0 5px 0px;
	}
		#Sidebar li {
			margin: 8px 2px;
			list-style: none;
		}
	#Sidebar h3 { 
		clear: both; 
		text-transform: lowercase;
		color: #fff;
		font-weight: 700; 
		font-size: 1.4em; 
		margin: 0 0 10px 0;
		line-height: 1.8;
		padding: 1px 0 0 10px;
		background: transparent url(../images/sidebarHeaderSub.gif) repeat-x center left;
	}
	
	#Sidebar .sidebarBottom {
		height: 15px;
		display: block;
		width: 185px;
		margin: -5px 0 0 0;
		background-color: #87a86f; 
	}
	#booknow {
		background-color: #87a86f; 
		color: #fff;
		width: 147px;
		margin: -5px 0 20px 0;
		padding: 5px 20px 15px 18px;
		text-align:center;
		
	}
	#booknow a {
		font-size: 12px;
		font-weight:bold;
		width: 145px;
		height:30px;
		color: #fff;
		display:block;
		margin: 0px 0 0px 0px;
		padding: 8px 0 0px 0px;
		background: transparent url(../images/booking-button.gif) no-repeat top center;
		cursor:pointer; 
	}
	#booknow a:hover {
	color: #FFFF00;
	text-decoration:none;
	cursor:pointer;
	}
	#Sidebar a em {
		font-style: normal;
	}
	
	
	/* MENU2 */
    ul#Menu2 li {
	font-size: 12px;
	margin: 0px 0 0px 0px;
	list-style: none;
}
ul#Menu2 li a {
	display: block;
	width: 140px;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	border-bottom:1px solid #a6c397;
	padding-top: 12px;
	padding-left: 0px;
	padding-bottom: 15px;
}
ul#Menu2 li em {
	display: block;
}
ul#Menu2 li li em {
	padding-left: 0;
}
/* Level 1 
      	- We use 3 elements for the nav to get 3 background images applied.
            * span - topleft rounded corner
            * em - bottomleft rounded corner
            * a - arrow on the right
            <a><span><em></em></span></a>
      	*/
      	ul#Menu2 li a:hover, ul#Menu2 li a.current, ul#Menu2 li a.current:hover {
	color: #c8daaa; 
	cursor: pointer;
	text-decoration: none;
	display: block;
	
}
ul#Menu2 li a.current {
	font-weight: bold;
	color: #FFFFFF;
}
ul#Menu2 li a.section, ul#Menu2 li a.section:hover {
	font-weight: bold;
	width: 140px;
	
}
ul#Menu2 li a.levela:hover span, ul#Menu2 li a.current span, ul#Menu2 li a.section span, ul#Menu2 li a.section:hover span, ul#Menu2 li a.current:hover span {
	display: block;
	width: 100%;
	height: 100%;
}
ul#Menu2 li a.levela:hover em, ul#Menu2 li a.current em, ul#Menu2 li a.section em, ul#Menu2 li a.section:hover em, ul#Menu2 li a.current:hover em {
	display: block;
	width: 100%;
	height: 100%;
}
ul#Menu2 li ul {
	height: 100%;
	position: relative;
	margin: 8px 0 0 0;
	width: 140px;
	padding: 0px 0 0px 0;

}
ul#Menu2 li ul li {
	width: 140px;
	padding: 0 0 0 0px;
	margin: 0 0 0px 0px;
	font-size: 0.8em;
	display: block;
}
ul#Menu2 li ul li ul {
	background: #fff;
	margin-left: 0;
}
ul#Menu2 li li a.current, ul#Menu2 li li a.section, ul#Menu2 li li a.section:hover, ul#Menu2 li li a.current:hover {
	color: #FFF;
	font-weight: 700;
	
}
ul#Menu2 li li ul {
	margin: 0 0 0 10px;
	padding: 0;
	width: 0px;
	
}
ul#Menu2 li li ul .roundWhite {
	margin-bottom: -10px;
	
	
}
/* Sub Menu --------------------Problems getting correct width. in IE Added to ie7 css and ie6 css files*/ 
      		ul#Menu2 li a.levelb {
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	display: block;
	border:0;
	padding: 3px 15px 3px 6px ;
	margin: 3px 0 3px 0px;

}
ul#Menu2 li a.levelb:hover, ul#Menu2 li li a.current, ul#Menu2 li li a.current:hover, ul#Menu2 li li a.section, ul#Menu2 li li a.section:hover {
	text-decoration: none;
	display: block;
	font-weight: normal;
	padding: 3px 15px 3px 6px ;
	background: #64814b url(../images/subnav_arrow.gif) no-repeat center right;
	width: 140px;
	
}
ul#Menu2 li a.levelb:hover span, ul#Menu2 li li a.current span, ul#Menu2 li li a.current:hover span, ul#Menu2 li li a.section span, ul#Menu2 li li a.section:hover span {
	display: block;
	width: 100%;
	height: 100%;
	font-weight: normal;
}
ul#Menu2 li a.levelb:hover em, ul#Menu2 li li a.current em, ul#Menu2 li li a.current:hover em, ul#Menu2 li li a.section em, ul#Menu2 li li a.section:hover em {
	font-weight: normal;
	display: block;
	width: 100%;
	height: 100%;
	border-bottom-width: 0px;
	border-bottom-style: none;
	border-bottom:0px dotted #fff;
}

/* COMMENTS
---------------------------------------- */
#CommentHolder ul {
	list-style: none;
	margin: 20px 0;
}
#PageComments li {
	margin: 5px 0;
	padding: 1px;
	width: 88%;
}
	#PageComments li.odd {
		background: #E8F6FF url(../images/commentBg.png) no-repeat 1% 10%;
		padding-left: 40px;
		padding-right: 10px;
		border-bottom: 2px solid #BCE4FE;
	}
	#PageComments li.even {
		background: #fff url(../images/commentBgAlt.png) no-repeat 99% 10%;
		padding-right: 40px;
		padding-left: 10px;
	}

		#PageComments li.odd p.info {
			color: #3AA0C3;
		}

		.actionLinks li {
		   display: inline;
		   border-right: 1px solid #ddd;
		}
			.actionLinks li a {
				padding-right: 3px;
				font-size: 10px;
			}
   			.actionLinks li.last {
      			border-right: none;
   			}

.commentrss {
	background: transparent url(../images/feed-icon-14x14.png) no-repeat;
	padding-left: 20px;
	font-size: 1.1em;
	line-height: 1.6em;
}
#PageCommentsPagination p {
	text-align: center;
	font-size: 1.2em;
}
#PageComments p {
	font-size: 1em;
	margin: 8px 0;
}
	#PageComments p.info {
		color: #999;
		margin: 0px;
		padding: 0;
		line-height: 1em;
		font-size: 0.9em;
	}


#PageCommentInterface_Form_PostCommentForm_action_postcomment {
	margin-bottom: 20px;
}

/* SEARCH RESULTS STYLES
------------------------------------------------ */
ul#SearchResults {
	margin: 10px 0;
}
	ul#SearchResults li {
		list-style: none;
		margin: 5px 0;
		font-size: 1em;
		margin-bottom: 30px;
		padding-bottom: 20px;
		border-bottom:1px dotted #b2cca4;
	} 
	.readMoreLink a {
		font-size: 12px
		
		
	}

/*                                 NEW SEARCH FORM 
-----------------------------------------------*/

html #SearchForm_SearchForm {
	margin: 25px 0px 0 0;
	padding-top: 25px;
	padding-bottom: 7px;
	padding-left: 7px;
	width: 240px;
	float: right;
}
html #SearchForm_SearchForm .middleColumn {
	width: 0px;
	margin: 0;
	padding: 0;
	
}
html #SearchForm_SearchForm .middleColumn input.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #666666;
	margin: 0px 0 0 0;
	padding: 0px 0px 0px 0px;
	float: right;
	height:0px;
}
html #SearchForm_SearchForm #SearchForm_SearchForm_Search {
	width: 175px;
	height:10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #6d7a61;
	border:0px solid #dae5e8;
	float: left;
	padding: 3px 0px 4px 4px;
	background-color:#e4ecd5;

}
html #SearchForm_SearchForm #SearchForm_SearchForm_action_results {
	border: 0px;
	width: 47px;
	margin: 0px 0px 0 10px;
	position:relative;
	float: right;
}
html #SearchForm_SearchForm #SearchForm_SearchForm_action_results.action {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	padding: 0px 5px 3px 5px;
	float: left;
	margin: -17px 0px 0 187px;
	background-color: #e47d30;
	vertical-align: middle;
	border:0px solid #e47d30;
	height:17px;
}

/* MESSAGEBOXS
--------------------------------------------- */
.message {
	margin: 15px;
	padding: 5px;
	width: 92%;
	color: #979908;
	border: 4px solid #F7F8B4;
	background: #FFFFEA;
}
span.middleColumn .message {
	margin: 4px 0 0 3px;
}
.required {
	margin: 4px 0 0 3px;
	padding: 0px;
	color: #DC1313;
	border: 1px solid #fff;
	background: #FED0D0;
	font-size: 10px;
}

p#Remember label {
	margin: -24px 0 0 20px;
	text-align: left;
}
.entry {
	border-bottom: 1px solid #eee;
}

.typography #Content p.authorDate {
	color: #444;
	margin-top: -15px;
	}
	
/* UNSUBSCRIBE NEWSLETTER
------------------------------------------------ */
#Unsubscribe_MailingListForm_MailingListForm{
	min-height:100px;
}

	#Unsubscribe_MailingListForm_MailingListForm p{
		margin:0 !important;
		padding:10px;
	}
		#Unsubscribe_MailingListForm_MailingListForm p label{
			display: inline;
		}
	#Unsubscribe_MailingListForm_MailingListForm label{
		margin:0;
	}


/* FOOTER
----------------------------------------------- */

#Footer {
	width: 100%;
	height: 100%;
	background-color: #b9bfb1;
	padding:20px 0;
	padding-bottom:30px;
	text-align: center;
	bottom: 0px;
	/*height: 125px;*/
}
#Footer img{
	display: inline;
	padding: 0px 0px 10px 0px;
	position: relative;
	clear:both;
	margin-left:600px;
}
#Footer p {
	color: #818b78;
	font-size: 10px;
	text-align: left;
	padding-top: 4px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
#Footer a {
	color: #6d7a61;
	text-decoration: none;
}
#Footer a:hover {
	color: #fff;
	text-decoration: none;
}

#footermenu {font-family:Verdana, Arial, Helvetica, sans-serif; width: 940px; margin: 0 auto; background: #b9bfb1 url(../images/stn-footer-logo.gif) top right no-repeat; padding-bottom:30px; }
#footermenu .footermenulist {width:160px;float:left;margin-right:10px }
#footermenu h4 a{color: #6d7a61; display:block;text-align:left; padding:4px 0;font-size: 10px; font-weight:bold;}
#footermenu .copyright {width:800px;float:left;margin-left:0px; padding-top:10px; padding-bottom:30px;}
#footermenu .copyright p{ color: #6d7a61;}
copyright span {float:right}

/* Homefeature
----------------------------------------------- */

#Homefeatures {
	width: 740px;
	padding:0px;
	float:right;
	position:relative;
	/*height: 125px;*/
}
#Homefeatures img{
	border: 0px;
	padding-bottom:20px; 
	margin-bottom:0px;
	background:url(../images/intro_shadows.gif) bottom center no-repeat;
}
#Homefeatures p {
	color: #818b78;
	width: 230px;
	font-size: 12px;
	text-align: left;
	padding-top: 4px;
	margin-bottom:10px;
	font-family: Arial, Helvetica, sans-serif;
}
#Homefeatures .grid1 {
	width:230px;
	float:left; 
	margin-right:16px; 
	padding-bottom:10px;  
}
#Homefeatures .gridwide {
	width: 740px;
	padding:0px;
	float:left;
	border-bottom: 1px dotted #87a86f; 
}
#Homefeatures .grid1 h1 {
	color: #53752c;
	font-size: 26px;
	padding: 0px 0px 15px 0px;
	margin: 0px;
	background:none;
}
.clearfeature{
	clear:both;
	width:740px;
	height:10px;
	border-top: 1px dotted #87a86f;
}

/* Introfeature
----------------------------------------------- */

#Introfeatures {
	width: 740px;
	padding:0px;
	float:right;
	position:relative;
	border-top: 1px dotted #87a86f;
	padding-top:15px;
	margin-bottom:10px;
	/*height: 125px;*/
}
#Introfeatures img{
	border: 0px;
	padding-bottom:20px; 
	margin-bottom:0px;
	background:url(../images/intro_shadows.gif) bottom center no-repeat;
}
#Introfeatures p {
	color: #818b78;
	width: 230px;
	font-size: 12px;
	text-align: left;
	padding-top: 4px;
	padding-left: 10px;
	margin-bottom:10px;
	font-family: Arial, Helvetica, sans-serif;
}
#Introfeatures .grid1 {
	width:230px;
	float:left; 
	margin-right:16px; 
	padding-bottom:10px;  
}
#Introfeatures .gridwide {
	width: 740px;
	padding:0px;
	float:left;
	border-bottom: 1px dotted #87a86f; 
}
#Introfeatures .grid1 h2 {
	color: #53752c;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 0px 0px 5px 10px;
	margin: 0px;
	background:none;
	border: 0px;
}

/* PageImages
----------------------------------------------- */

#PageImages {
	width: 350px;
	padding:0px;
	float:right;
	position:relative;
	padding-top:0px;
	margin-bottom:10px;
	margin-left:20px;
	background-color:#FFFFFF;
	/*height: 125px;*/
}
#PageImages .thumb {
	width: 165px;
	padding:5px 5px 5px 5px;
	font-size:10px;
	float:left;
	/*height: 125px;*/
}
#PageImages h5 {
	padding:5px;
	font-size:10px;
	float:left;
	color:#53752c;
	/*height: 125px;*/
}
#PageImages img {
	float:left;

	/*height: 125px;*/
}

/* PageImages
----------------------------------------------- */

#VideoTubes {
	width: 450px;
	padding:0px;
	float:left;
	position:relative;
	padding-top:0px;
	margin-bottom:10px;
	margin-left:20px;
	background-color:#FFFFFF;
	padding-bottom:0px;
	/*height: 125px;*/
}
#VideoTubes h4 {
	padding:5px 0 0 0;
	float:left;
	margin-bottom:0px;
	color:#53752c;
	width: 450px;
	/*height: 125px;*/
}


/*SITEMAP
************************/
#sitemap-list { padding:0px 0px 0 0px; margin:0; list-style:none; font-weight:bold; line-height:150% } /*1st level list*/
#sitemap-list li { padding:10px; margin-top:10px; font-size:13px; background:#e2ecd3; } /*1st level items*/
#sitemap-list ul { margin:5px 10px 5px 10px; padding:5px 10px; font-weight:normal; background:#edf3e4; } /*2nd level lists*/
#sitemap-list li li { padding:0; margin:0; list-style:none; font-weight:bold; font-size:11px; line-height:18px; background:none } /*2nd level items*/
#sitemap-list ul ul { margin-left:10px; padding:5px 10px; background:#fff; } /*3rd level lists*/
#sitemap-list li li li { font-size:11px; font-weight:normal; } /*3rd level items*/